<?
include('auth.php');
include('common.php');

$SQL = "UPDATE  tutor_learner SET alive=0, killed=NOW() 
		WHERE tutor_id=".$_GET['tid']." AND learner_id=".$_GET['lid'];
$results = llnb_query($SQL);

header("Location: ./learner_assignedtutor.php?lid=".$_GET['lid']);

?>
